Just a note, the 2.4.18 that is out is actually 2.4.18-rc3...the patches for 2.4.18-rc4 aren't included. Mix up maybe? Anywho, it seems that most people shouldn't be affected but you'll never know